Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: PHP7 - which version of Get Simple (not) to use?
Post: PHP7 - which version of Get Simple (not) to use?

Hi, my web hoster too will switch from PHP 5.6 to 7.1 by the end of 2018. I am about to check for possible problems and have run into some issues. But before going into any detail I would like to know...
stwww Installation & Setup 5 11,094 2018-12-10, 06:13:47